Ticket #40034

Rename CHAN.is_event? to is_chan_event?

Open Date: 2020-02-17 12:31 Last Update: 2020-02-23 22:14

Reporter:
Owner:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
None
File:
None

Details

Rename is_event? to is_chan_event?

Ticket History (3/5 Histories)

2020-02-17 12:31 Updated by: miyakawataku
  • New Ticket "Rename chan_event to chan_case" created
2020-02-22 15:27 Updated by: miyakawataku
  • Owner Update from (None) to miyakawataku
2020-02-23 21:31 Updated by: miyakawataku
  • Details Updated
  • Summary Updated
2020-02-23 21:45 Updated by: miyakawataku
Comment

Working on the branch issue_0040034-rename-is_event_p-to-is_chan_event_p.

2020-02-23 22:14 Updated by: miyakawataku
  • Status Update from Open to Closed
Comment

Closed by the commit 65588ed4ae4e0a946f0c367945fe481b8128c15a

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login